body.login{
	padding-top: 50px;
}
div#login{
	margin-bottom: 0px;
	padding: 20px;
	background-color: #FFFFFF; /* e6e6e6 */
	background-color: rgba(230, 230, 230, 0.5);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	clear: both;
	overflow: hidden;
}
.login h1{
	margin-left: 0px;
}
.login h1 a{
	background-image: url('login_logo.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 320px 82px;
	width: 320px;
	height: 82px;
}
.login #nav{
	display: none;
}
.login #backtoblog{
	text-align: center;
}